# NAME: Salesforce
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Salesforce/Salesforce.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 13
# TOTAL: 13
payload:
  - DOMAIN-SUFFIX,force.com
  - DOMAIN-SUFFIX,heroku.com
  - DOMAIN-SUFFIX,herokuapp.com
  - DOMAIN-SUFFIX,herokucdn.com
  - DOMAIN-SUFFIX,mulesoft.com
  - DOMAIN-SUFFIX,salesforce.com
  - DOMAIN-SUFFIX,salesforce.org
  - DOMAIN-SUFFIX,salesforceliveagent.com
  - DOMAIN-SUFFIX,sfdcdigital.com
  - DOMAIN-SUFFIX,sfdcstatic.com
  - DOMAIN-SUFFIX,tableau.com
  - DOMAIN-SUFFIX,trailblazer.me
  - DOMAIN-SUFFIX,trailhead.com
